/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; color: #000; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; color: #363636; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
.img-full-fill { display: block; width: 100%; height: auto; }
.img-responsive { display: block; max-width: 100%; height: auto; }
/**************************************************************************************/
a { color: #000; text-decoration: none !important; outline: 0 none; outline: none !important; }
a:hover { color: #000; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; text-decoration: none; }
h1 { font-size: 32px; color: #000; padding: 10px 0 10px 0; font-weight: 700; margin: 0; font-family: 'Archivo Narrow', sans-serif; }
h2 { font-size: 27px; color: #000; padding: 10px 0 10px 0; font-weight: 700; margin: 0; font-family: 'Archivo Narrow', sans-serif; }
h3 { font-size: 18px; color: #000; padding: 10px 0 10px 0; font-weight: 700; margin: 0; font-family: 'Archivo Narrow', sans-serif; }
h4 { font-size: 16px; color: #000; padding: 10px 0 10px 0; margin: 0; font-family: 'Archivo Narrow', sans-serif; }
h5 { font-size: 14px; color: #000; padding: 10px 0 10px 0; margin: 0; }
h6 { font-size: 12px; color: #000; padding: 10px 0 10px 0; margin: 0; }
p { font-size: 16px; line-height: 22px; color: #000; padding: 10px 0 10px 0; margin: 0; }
/*----------------------------------------------------------------------------------*/
::selection { background: #7FA2BD !important; color: #fff !important; text-shadow: none; }
::-moz-selection {
background: #7FA2BD !important;
color: #fff !important;
text-shadow: none;
}
/*----------------------------------------------------------------------------------*/

body { font-size: 14px; -webkit-font-smoothing: antialiased; overflow-x: hidden; font-family: 'Archivo Narrow', sans-serif; }
/* ---------------------------------------------------------------------------------*/ 
/* ----------------------- layout ----------*/
.wrapper { margin: 0 auto; overflow: hidden; }
.container { max-width: 1280px; width: 100%; }
.main-content { padding: 40px 0 40px; }
.header { background-color: #fff; height: auto; position: fixed; top: 0; transition: top 0.2s ease-in-out; width: 100%; z-index: 11; padding: 0 0; }
.header.sticky { background: rgba(255,255,255,0.90); transition: top 0.2s ease-in-out; }
.header.sticky .navbar-default { padding: 0 0; transition: top 0.2s ease-in-out; }
.header.sticky .logo img { width: 227px; transition: all 0.5s ease-in-out; height: auto; }
.header.sticky .navbar { transition: all 0.5s ease-in-out; margin-top: 0px; }
.header.sticky .navigation { padding: 0px 0; transition: all 0.5s ease-in-out; }
.header.sticky .logo-section { background: #fff; transition: all 0.5s ease-in-out; }
.header.sticky .header-top-logo { padding-top: 6px; padding-bottom: 2px; transition: all 0.3s ease-in-out; }
/*-------------------------------------------*/ 
/* ------------------ HEADER HERE -------------------*/  
.logo { display: block; padding: 0 0; float: left; padding-left: 12px; }
.logo img { transition: all 0.5s ease-in-out; max-width: 300px; height: auto; width: 100%; }
.navbar-header { display: none; }
/* ---------------------------------------------------------*/ 
/* ------------------------- NAVIGATION HERE ---------------*/
.mobilelist { display: none; }
.mobilelist .headertoprgt { display: none; }
.navigation .container { max-width: 1280px; padding-left: 0px; padding-right: 0px; }
.navlist { float: left; width: 20%; }
.navbar-default { border: none; box-shadow: none; border-radius: 0; background: none; padding: 0 0; transition: all ease-in-out 0.3s; }
.navbar { float: right; width: 100%; margin: 0px 0 0; min-height: inherit !important; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a { background: none !important; box-shadow: none !important; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: none !important; box-shadow: none !important; }
.navigation { position: relative; z-index: 9999; /*box-shadow:0 0 8px -2px #000;*/ padding: 0px 0 0px; transition: all 0.5s ease-in-out; }
.navbar-collapse { padding: 0; }
.navbar-nav { float: none; text-align: right; display: flex; width: 100%; max-width: 100%; padding: 0 0px 0; justify-content: center; }
.navbar-nav li { display: inline-block; position: relative; vertical-align: middle; }
.navbar-nav > .active > a { background: none !important; box-shadow: none !important; }
.navbar-default .navbar-nav > li { text-align: center; float: none; text-transform: uppercase; }
.navbar-default .navbar-nav > li > a { font-size: 13px; line-height: 17px; color: #1C1C1C; padding: 0 0px 0; border: 0px solid rgba(0, 0, 0, 0); text-shadow: none !important; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; display: block; letter-spacing: 2.6px; }
.navbar-default .navbar-nav li.active a { color: #972C5A; }
.navbar-default .navbar-nav li.active i { color: #fff; }
/* .navbar-nav > li.active > a:after {content:''; width:100%; height:1px; background:#fff !important; display:inline-block; margin:0 0 10px; padding:0; visibility:visible; opacity:1; transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -ms-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s;}  */ 
.navbar-default .navbar-nav li.active ul li a { color: #807D7D; }
.navbar-nav li ul { width: 255px; top: 100%; left: 25px; position: absolute; /*display:none; */ background: #fff; padding: 7px 0px 10px; visibility: hidden; opacity: 0; margin-top: -4px; transform: translateY(25px); transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; }
.navbar-nav li ul li { text-align: center; display: block; float: none; padding: 0; text-align: left; line-height: 20px; border-bottom: 1px solid #fff; }
.navbar-nav li ul li a { text-align: left; font-size: 15px; line-height: 23px; color: #545454; padding: 5px 15px 1px 17px; display: block; letter-spacing: 1px; text-transform: none; font-style: italic; }
.navbar-nav li ul li:last-child a { font-style: normal !important; }
.navbar-nav li ul li a i { /* float: right; */ position: absolute; right: 5px; left: auto; font-size: 25px; top: 5px; }
.navbar-nav li ul ul { width: 220px; top: 0; left: 215px; position: absolute; display: none; background: rgba(252,252,252,1); padding: 0; }
.navbar-nav li ul ul li { display: block; float: none; padding: 0 5px; text-align: left; line-height: 18px; }
.navbar-nav li ul ul li a { font-family: 'Archivo Narrow', sans-serif; font-size: 16px; line-height: 25px; color: #807D7D; text-transform: none; padding: 8px 10px; ; border: 1px solid rgba(0, 0, 0, 0); display: block; }
.navbar-nav li ul li:hover { background: none !important; transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; }
.navbar-nav li ul li:hover a { color: #545454 !important; }
.navbar-nav li ul li:hover ul li a { color: #807D7D !important; }
.navbar-nav li ul li:hover ul li:hover a { color: #fff !important; }
.navbar-nav li ul li:hover .navbar-nav li ul ul li a { color: #807D7D; }
.navbar-nav li span { background: url(../images/icon-plus-white.png) no-repeat center; width: 35px; height: 35px; position: absolute; right: 8px; top: 5px; display: none; cursor: pointer; }
.navbar-nav li span.open { background: url(../images/icon-minus-white.png) no-repeat center; }
.navbar-nav li ul li span { background: url(../images/icon-plus.png) no-repeat center; width: 35px; height: 35px; position: absolute; right: 0px; top: 1px; display: none; cursor: pointer; }
.navbar-nav li ul li span.open { background: url(../images/icon-minus.png) no-repeat center; }
.navbar-toggle .icon-bar:nth-of-type(2) { top: 1px; }
.navbar-toggle .icon-bar:nth-of-type(3) { top: 2px; }
.navbar-toggle .icon-bar { position: relative; transition: all 500ms ease-in-out; }
.navbar-toggle.active .icon-bar:nth-of-type(1) { top: 6px; transform: rotate(45deg); }
.navbar-toggle.active .icon-bar:nth-of-type(2) { background-color: transparent; }
.navbar-toggle.active .icon-bar:nth-of-type(3) { top: -6px; transform: rotate(-45deg); }
.navbar-header .sr-only { width: 45px; text-align: center; height: auto; font-size: 12px; line-height: 12px; clip: inherit; position: absolute; left: -31px; top: 15px; transform: rotate(-90deg); text-shadow: inherit !important; color: #7FA2BD; font-weight: 600; }
.navbar-nav li ul li:last-child { border-bottom: 0px; }
/* ---------------------------------------------------------*/  
.f-300 { font-weight: 300 !important; letter-spacing: 1.6px !important; }
/* ==================== Loader content Start ==================== */
.loader { display: table; width: 100%; height: 100%; position: fixed; z-index: 99999999999999999999999; left: 0; top: 0; background: #fff; }
.loaderin { width: 100%; height: 100%; display: table-cell; vertical-align: middle; }
.loader-circle { border: 5px solid #46597d; border-radius: 50%; margin: 0 auto 25px; border-top: 5px solid #858e50; width: 50px; height: 50px; -webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite; }
.loaderlogo { padding: 0 0 0px 0; width: 100%; text-align: center; margin: 0 0 25px; }
.loaderimage { padding: 0 0 0px 0; width: 100%; text-align: center; }
@-webkit-keyframes spin { 0% {
-webkit-transform: rotate(0deg);
}
 100% {
-webkit-transform: rotate(360deg);
}
}
@keyframes spin { 0% {
transform: rotate(0deg);
}
 100% {
transform: rotate(360deg);
}
}
.form-control::-webkit-input-placeholder {color: rgba(84,84,84,0.52);}
.form-control::-moz-placeholder {color: rgba(84,84,84,0.52);}
.form-control:-ms-input-placeholder {color: rgba(84,84,84,0.52);}
.form-control:-moz-placeholder {color: rgba(84,84,84,0.52);}
 .rejuvenate-popup-box .rejuvenate-form .input-group .form-control::-webkit-input-placeholder {color: #545454;}
.rejuvenate-popup-box .rejuvenate-form .input-group .form-control::-moz-placeholder {color: #545454;}
.rejuvenate-popup-box .rejuvenate-form .input-group .form-control:-ms-input-placeholder {color: #545454;}
.rejuvenate-popup-box .rejuvenate-form .input-group .form-control:-moz-placeholder {color: #545454;}
/* ==================== Loader content End ==================== */ 
/* ==================== Back to top Start ==================== */ 
.backtop-dv { display: none; }
.backtop-dv i { color: #fff; transition: all 0.7s ease; font-size: 16px; vertical-align: middle; }
.back-to-top { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; position: fixed; bottom: -40px; right: 10px; background-color: #7FA2BD; color: #fff; z-index: 999; border-radius: 50%; text-align: center; border: solid 1px #fff; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; }
.back-to-top.show { bottom: 20px; }
.back-to-top:hover { background: #000000; border: solid 1px #fff; opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
.back-to-top:hover i { color: #fff; }
.header.sticky .top-header-covid h2 { padding: 6px 0 6px 0; }
.logo { display: none; }
.header-top-logo { padding-top: 27px; padding-bottom: 18px; }
.navbar-default .navbar-nav > li { padding: 10px 17px; }
.inner_banner { display: inline-block; margin-top: 182px; }
.header.sticky .header-top-logo { padding-top: 2px; padding-bottom: 16px; }
.navbar-nav li ul li a { text-transform: uppercase; font-size: 13px; line-height: 17px; font-weight: 400; letter-spacing: 2.6px; font-style: normal; }
.navbar-nav li a img { width: 7px; }
.navbar-default .navbar-nav > li > .list:after { content: url(../images/down.svg); position: absolute; height: auto; top: 7px; width: auto; right: 10px; }
.navbar-default .navbar-nav > li > .list:hover:after { content: url(../images/up.svg); position: absolute; top: 7px; width: auto; height: auto; right: 10px; }
.navbar-nav li ul { width: 154px; border-radius: 11px; box-shadow: 0px 3px 6px rgba(0, 0, 0, 16%); }
.pb-46 { padding-bottom: 46px; }
.pt-27 { padding-top: 27px; }
.text-main-sub h2 { text-transform: uppercase; font-size: 35px; font-weight: 400; letter-spacing: 7px; color: #1C1C1C; padding-left: 12px; padding-bottom: 36px; padding-top: 15px; }
.text-main-sub p { padding-left: 11px; padding-top: 0px; letter-spacing: 2.8px; font-size: 14px; line-height: 18px; text-transform: uppercase; max-width: 554px; width: 100%; color: #1C1C1C; font-weight: 400; }
.ipad-flex { display: flex; align-items: center; }
.slider-line h2 { text-transform: uppercase; font-size: 35px; font-weight: 400; letter-spacing: 7px; color: #1C1C1C; line-height: 47px; padding: 0px; text-align: center; padding-left: 9px; }
.slider-line { width: 100%; display: block; }
.slider-line p { font-size: 14px; letter-spacing: 2.8px; color: #1C1C1C; text-transform: uppercase; text-align: center; line-height: 18px; font-weight: 400; padding: 0; padding-left: 5px; }
.pt-120 { padding-top: 120px; }
.pt-26 { padding-top: 26px; }
.slider-container { max-width: 1200px; width: 100%; }
.box-slider img { padding-left: 6px; padding-right: 6px; }
.box-info h3 { font-size: 14px; line-height: 18px; letter-spacing: 2.8px; color: #46597E; text-transform: uppercase; text-align: center; padding: 0px; font-weight: 600; padding-right: 4px; }
.box-info { padding-top: 23px; }
.box-info h1 { font-weight: 400; font-size: 23px; color: #1C1C1C; line-height: 31px; letter-spacing: 4.6px; text-transform: uppercase; padding: 0px; text-align: center; }
.box-info p { font-size: 12px; line-height: 16px; color: #919191; text-transform: uppercase; text-align: center; letter-spacing: 2.4px; max-width: 359px; width: 100%; padding-top: 4px; padding-left: 0; margin: auto; padding-right: 4px; }
.order-btn a { max-width: 254px; width: 100%; margin: auto; min-height: 36px; height: 100%; font-size: 15px; line-height: 21px; letter-spacing: 3px; font-weight: 600; text-transform: uppercase; color: #fff; background: #353E22; display: flex; align-items: center; justify-content: center; }
.order-btn { margin-top: 7px; margin-right: 7px; }
.menu a { font-size: 12px; text-decoration: underline !important; color: #919191; letter-spacing: 2.4px; line-height: 16px; font-weight: 500; text-transform: uppercase; text-align: center; }
.menu { width: 100%; padding-top: 5px; text-align: center; padding-right: 5px; }
.header.sticky .navbar-default { padding-bottom: 6px; }
.owl-theme .owl-nav { position: absolute; top: 0; right: 2px; margin-top: -24px; }
button:focus { outline: 0px; }
.owl-theme .owl-nav [class*=owl-]:hover { background: none; }
.bg-press { background: #F7F7F7; height: 100%; padding-bottom: 35px; margin-top: 148px; position: relative; overflow: hidden; }
.press-wrap h3 { text-transform: uppercase; font-size: 35px; line-height: 47px; font-weight: 400; letter-spacing: 7px; text-align: center; padding-bottom: 0px; }
.press-wrap { padding-top: 23px; padding-left: 23px; }
.press-wrap a { font-size: 12px; line-height: 16px; font-weight: 500; letter-spacing: 2.4px; text-transform: uppercase; text-decoration: underline !important; color: #919191; width: 100%; display: block; text-align: center; padding-right: 5px; }
.right-wrpa-design { position: absolute; top: 0; right: 0; }
.left-wrpa-design { position: absolute; bottom: 0; left: 0; }
.right-wrpa-design img { margin-top: -84px; margin-right: -95px; }
.left-wrpa-design img { margin-left: -67px; margin-bottom: -49px; }
.mx-912 { max-width: 898px; width: 100%; margin: auto; padding-top: 42px; }
.bg-video { background: #E5E7ED; margin-top: 0px; position: relative; height: 324px; }
.bg-video h2 { text-transform: uppercase; font-weight: 400; line-height: 27px; font-size: 20px; letter-spacing: 4px; max-width: 348px; width: 100%; margin: auto; padding-top: 36px; padding-bottom: 2px; }
.bg-video img { padding-left: 58px; }
.pt-46 { padding-top: 56px; }
.bg-video p { font-size: 12px; color: #000; line-height: 16px; letter-spacing: 2.4px; font-weight: 400; text-transform: uppercase; max-width: 349px; width: 100%; margin: auto; padding-top: 5px; padding-bottom: 35px; }
.pl-15 { padding-left: 15px; }
.sec-wrap img { padding-left: 15px; }
.wrap-sec-bg h2 { text-transform: uppercase; font-weight: 400; line-height: 27px; font-size: 20px; letter-spacing: 4px; max-width: 381px; width: 100%; margin: auto; padding-top: 53px; padding-bottom: 6px; }
.wrap-sec-bg img { padding-left: 41px; }
.wrap-sec-bg p { font-size: 12px; color: #000; line-height: 16px; letter-spacing: 2.4px; font-weight: 400; text-transform: uppercase; max-width: 382px; width: 100%; margin: auto; padding-top: 5px; padding-bottom: 52px; }
.read-more a { font-size: 12px; text-decoration: underline !important; color: #919191; letter-spacing: 2.4px; line-height: 16px; font-weight: 500; text-transform: uppercase; text-align: center; }
.pr-22 { padding-top: 37px; padding-left: 18px; }
.mt-81 { margin-top: 81px; margin-bottom: 40px; }
.rev-wrap h3 { padding-right: 14px; }
.mx-815 { max-width: 815px; width: 100%; margin: auto; }
.box { max-width: 250px; /*    height: 259px;*/
margin-bottom: 0px; width: 100%; box-shadow: 0px 3px 10px rgba(19, 25, 57, 8%); margin-top: 28px;/*   border: 1px solid #000;*/
}
.box-inner-img img { padding-top: 29px; text-align: center; margin: auto; display: block; }
.box-info-wrap p { max-width: 200px; width: 100%; margin: auto; text-transform: uppercase; font-weight: 400; text-align: center; font-size: 12px; line-height: 16px; letter-spacing: 2.4px; color: #000; font-family: 'Archivo Narrow', sans-serif; padding-top: 15px; padding-right: 0; padding-bottom: 16px; padding-left: 5px; }
.love-us-text p { text-transform: uppercase; font-weight: 400; font-size: 15px; line-height: 21px; color: #000000; letter-spacing: 3px; padding-bottom: 6px; }
.love-us-text { padding-top: 26px; padding-left: 5px; }
.love-us-text a { max-width: 254px; width: 100%; background: #353E22; min-height: 36px; display: flex; align-items: center; justify-content: center; color: #fff; font-weight: 500; text-align: center; font-size: 15px; letter-spacing: 3px; line-height: 21px; text-transform: uppercase; margin: auto; text-align: center; margin-top: 0; }
.footer-insta-text p { text-transform: uppercase; font-size: 20px; line-height: 27px; letter-spacing: 4px; color: #000000; font-weight: 400; padding-left: 1px; position: relative; }
.mt-119 { margin-top: 119px; }
.footer-insta-text p:after { content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 23px; right: auto; left: auto; margin-left: 7px; }
.footer-insta-text { /*max-width: 1267px;*/ width: 100%; overflow: hidden; padding-bottom: px; padding-top: 0px; }
.footer-navbar ul li a { text-transform: uppercase; font-size: 13px; line-height: 17px; letter-spacing: 2.6px; font-weight: 400; color: #1C1C1C; }
.footer-navbar { padding-top: 36px; padding-bottom: 42px; width: 100%; }
.footer-navbar ul li { padding: 0 22px; }
.bg-nav { background: #F4F4F4; }
.bg-copy { background: #E5E5E5; }
.bg-copy p { text-transform: uppercase; font-size: 13px; line-height: 18px; letter-spacing: 1.95px; color: #000000; }
.bg-copy .right-text { float: right!important; text-align: right; width: 100%; padding-right: 45px; padding-top: 12px; padding-bottom: 8px; }
.max-173 { width: 173px !important; }
.sticky-left { position: fixed; left: 70px; z-index: 99; display: block; bottom: 20px; max-width: 272px; width: 100%; min-height: 87px; background: #fff; border-radius: 14px; box-shadow: 0px 3px 6px rgba(0, 0, 0, 16%); }
.sticky-left h5 { text-transform: uppercase; text-align: center; font-weight: 400; color: #1C1C1C; font-size: 19px; line-height: 26px; letter-spacing: 3.8px; }
.sticky-left p { text-transform: uppercase; text-align: center; font-weight: 400; color: #707070; font-size: 13px; line-height: 17px; letter-spacing: 2.6px; background: #F7F7F7; border-bottom-left-radius: 14px; border-bottom-right-radius: 14px; padding-bottom: 14px; }
.sticky-left a { text-transform: uppercase; text-align: center; font-weight: 400; color: #707070; font-size: 13px; line-height: 17px; letter-spacing: 2.6px; background: #F7F7F7; border-bottom-left-radius: 14px; border-bottom-right-radius: 14px; padding-bottom: 14px; }
.insta-img img { width: 100%; }
.main-ban-sec img { width: 100%; }
.navbar-container ul li .underline { height: 1px; background-color: transparent; width: 0%; transition: width 0.2s, background-color 0.5s; margin: 0px auto; }
.navbar-container ul li.active-link .underline { width: 100%; background-color: #353E22; }
.navbar-container ul li:hover .underline { background-color: #353E22; width: 100%; }
.pr-7 { padding-right: 28px !important; }
.header-social-media ul { display: inline-flex; }
.header-social-media { position: absolute; right: 12px; top: 8px; z-index: 111111; display: flex; }
.social { display: none; }
.dots-sec img:hover { cursor: pointer; }
.myDIV:hover { display: none; }
.myDIV:hover + .hide { display: block; cursor: pointer; visibility: visible; width: 100%; z-index: 1; transform: translateY(0); transition-delay: 0s, 0s, .3s; }
.header-social-media ul li { padding: 0 6px; }
/*---------------------------about css---------------------*/
.pb-36 { padding-bottom: 36px; }
.about-main h2 { padding-bottom: 28px; }
.about-main p { max-width: 559px; padding-top: 8px; }
.pt-93 { padding-top: 93px; }
.about-float-right-img img { float: right; }
.about-main h4 { font-size: 20px; line-height: 27px; letter-spacing: 4px; color: #46597E; text-transform: uppercase; font-weight: 400; padding-left: 11px; padding-top: 9px; padding-bottom: 0px; }
.about-main { padding-left: 15px; }
.ipad-flex { padding: 0px; }
.pt-93 p { max-width: 592px; width: 100%; }
.second-sec-wrap { padding-left: 48px; padding-top: 5px; }
.second-sec-wrap h2 { padding-bottom: 17px; padding-top: 0px; }
.mt-83 { margin-top: 83px; }
/*-------------------end of about----------------------*/


/*----------------------------press css----------------------*/
.pb-30 { padding-bottom: 30px; }
.press .bg-video h2 { padding-top: 21px; }
.press .bg-video p { padding-bottom: 8px; }
.press .read-more a { color: #000; }
.press .bg-video { padding-bottom: 20px; }
.pl-59 a { padding-left: 59px; }
.press .wrap-sec-bg { padding-top: 14px; padding-bottom: 12px; }
.press .wrap-sec-bg p { padding-bottom: 15px; }
.press .wrap-sec-bg .read-more a { padding-left: 41px; }
.press .wrap-sec-bg { padding-bottom: 33px; }
.pt-66 { padding-top: 66px; }
.row.pt-66 .bg-video { padding-bottom: 30px; margin-top: 0px; height: 261px; }
.row.pt-66 .bg-video h2 { padding-top: 29px; }
.row.pt-66 .pt-10 { padding-top: 10px; }
.pt-48 { padding-top: 48px; }
.pt-48 .wrap-sec-bg h2 { padding-top: 19px; padding-left: 10px; padding-bottom: 0px; }
.pt-48 .wrap-sec-bg img { padding-left: 52px; }
.pt-48 .wrap-sec-bg p { max-width: 362px; width: 100%; }
.read-more { padding-top: 3px; padding-left: 11px; }
.pt-48 .wrap-sec-bg { padding-bottom: 30px; }
.mt-74 { margin-top: 74px; }
/*-----------------end of press ------------------*/

/*----------------gallery-------------------*/
.mx-gallery { max-width: 1012px; width: 100%; margin: auto; padding-top: 49px; }
.mx-gallery img { padding-bottom: 20px; }
.mt-50 { margin-top: 50px; }
.text-wrap-pl { padding-left: 15px; }
.pb-68-sec { padding-bottom: 35px; }
.read-more-wrap { font-size: 12px; text-decoration: underline !important; color: #919191; letter-spacing: 2.4px; line-height: 16px; font-weight: 500; text-transform: uppercase; text-align: center; }
.wrap-index { margin-top: 119px; }
.ptb-0 { padding-top: 0px; padding-left: 0px; }
.wrap-left a { padding-left: 48px; }
.press-details-wrap a { font-size: 20px; line-height: 27px; letter-spacing: 4px; color: #000000; font-weight: 400; display: block; padding-bottom: 21px; text-decoration: underline !important; }
.pt-17 { padding-top: 20px; }
.press-details-wrap-main { max-width: 763px; width: 100%; margin: auto; padding-right: 15px; }
.press-description h4 { font-size: 20px; line-height: 27px; letter-spacing: 4px; color: #000000; font-weight: 400; text-transform: uppercase; }
.press-description p { text-transform: uppercase; font-size: 12px; line-height: 16px; color: #000000; letter-spacing: 2.4px; padding-top: 14px; }
.press-description { margin-top: 34px; background: #E5E7ED; padding-right: 50px; padding-top: 27px; padding-bottom: 28px; padding-left: 50px; }
.press-details-wrap img { width: 100%; }
.pt-29 { padding-top: 29px; }
.wrap-press-details { margin-top: 38px; }
/*---------------end of gallery---------------*/

/*----------popup css---------------*/
.modal-backdrop.portfolio-modal-inner { 
background-color: rgb(255 255 255 / 0.20) !important; filter: alpha(Opacity=80); filter: blur(12px) !important; backdrop-filter: blur(6px); }
body.modal-open .wrapper { -webkit-filter: blur(12px); -moz-filter: blur(12px); -o-filter: blur(12px); -ms-filter: blur(4px); filter: blur(12px); backdrop-filter: blur(6px); }
.modal-backdrop.show { filter: blur(12px); }
.modal-backdrop.show { opacity: 0.8; backdrop-filter: blur(6px); }

.modal-backdrop { background-color: rgb(255 255 255 / 0.14) !important; }
.menu .modal-header { border: 0px; }
.modal-text h1 { text-transform: uppercase; font-size: 32px; text-align: center; color: #1C1C1C; line-height: 43px; font-weight: 400; letter-spacing: 6.4px; padding-top: 7px; padding-bottom: 0px; }
.modal-text p { font-size: 14px; font-weight: 400; letter-spacing: 2.8px; color: #1C1C1C; line-height: 18px; text-transform: uppercase; }
.modal-image { padding-top: 20px; padding-bottom: 20px; }
.modal-header button { position: absolute; right: 11px; top: 0px; z-index: 99999999999; }
.modal-body { padding-top: 0px; }
.popup-top-bg { position: absolute; right: 0; }
.popup-top-bg img { margin-right: -65px; margin-top: -100px; }
.popup-bottom-bg { position: absolute; bottom: 0; left: 0; }
.popup-bottom-bg img { margin-left: -63px; margin-bottom: -26px; }
.menu .modal-content { border-radius: 0px; border: none; overflow: hidden; }
.mt-7 { margin-top: 7px; }
/*--------------end of popup css--------*/

/*---------------contact us -----------*/
.contact-text-wrap h2 { font-size: 35px; line-height: 47px; letter-spacing: 7px; color: #1C1C1C; text-transform: uppercase; font-weight: 400; }
.contact-text-wrap { max-width: 387px; width: 100%; margin: auto; padding-top: 87px; }
.contact-text-wrap p { text-transform: uppercase; color: #1C1C1C; font-size: 14px; line-height: 15px; letter-spacing: 2.8px; padding-top: 18px; padding-bottom: 2px; padding-left: 1px; }
.contact-text-wrap span { padding-left: 5px; }
.pl-26 { padding-left: 26px !important; }
.d-block-wrap { padding-top: 3px !important; padding-left: 26px !important; }
.pl-24 { padding-left: 24px !important; }
.mx-512 { max-width: 567px; width: 100%; margin: auto; }
.comment-sec h2 { font-size: 35px; line-height: 47px; letter-spacing: 7px; color: #1C1C1C; text-transform: uppercase; font-weight: 400; }
.wrap-contact-form { padding-top: 84px; }
.form-group .form-control { background: #F2F2F2; border-radius: 0px; border: none; text-transform: uppercase; font-size: 15px; line-height: 21px; letter-spacing: 3px; color: #1C1C1C; font-weight: 400; font-family: 'Archivo Narrow', sans-serif; }
.comment-sec form { padding-top: 9px; }
textarea { resize: none; }
.form-control:focus { color: #1C1C1C; background-color: none; border-color: none; outline: 0; box-shadow: none; }
.comment-sec .form-group { margin-bottom: 11px; }
.submit-btn a { background: #353E22; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 21px; font-weight: 500; font-family: 'Archivo Narrow', sans-serif; text-transform: uppercase; letter-spacing: 3px; max-width: 133px; width: 100%; min-height: 36px; height: 100%; color: #fff; padding-left: 4px; }
.wrap-contact { margin-top: 90px; }
/*----------------end of contact us --------------*/


/*------------career page ----------------*/
.career-template h3 { text-transform: uppercase; font-size: 35px; line-height: 47px; letter-spacing: 7px; font-weight: 400; padding-bottom: 8px; }
.career-container { max-width: 1166px; width: 100%; margin: auto; }
.career-template p { text-transform: uppercase; font-size: 14px; color: #1C1C1C; line-height: 18px; font-weight: 400; letter-spacing: 2.8px; }
.application-form { padding-top: 14px; }
.pt-27 { padding-top: 27px; }
.pt-13 { padding-top: 13px; }
.address-sec label { font-size: 15px; line-height: 21px; font-weight: 400; letter-spacing: 3px; text-transform: uppercase; color: #1C1C1C; padding: 0 5px; display: block; width: 100%; }
.w-125 { width: 210px; }
.application-form .form-group { margin-bottom: 14px; }
.sec-part { margin-top: 29px; }
.education-sec h2 { font-size: 18px; color: #1C1C1C; line-height: 25px; letter-spacing: 3.6px; text-transform: uppercase; font-weight: 400; }
.education-sec { padding-top: 8px; }
.education-sec label { font-size: 15px; text-transform: uppercase; padding-top: 7px; letter-spacing: 3px; color: #1C1C1C; font-weight: 400; }
.education-sec label { line-height: 18px; white-space: nowrap; padding-bottom: 0; margin: 0; }
.education-sec textarea { height: 109px !important; }
.education-sec .form-group { margin-bottom: 8px; }
.experience-sec { margin-top: 33px; }
.experience-sec label { font-size: 15px; line-height: 21px; font-weight: 400; letter-spacing: 3px; text-transform: uppercase; color: #1C1C1C; padding: 0 5px; display: block; width: 100%; }
.experience-sec textarea { height: 107px !important; }
.experience-second { padding-top: 15px; }
.submit-btn-career { max-width: 254px; width: 100%; min-height: 36px; height: 100%; display: flex; align-items: center; justify-content: center; background: #353E22; }
.submit-btn-career a { font-size: 15px; line-height: 21px; padding-left: 5px; font-weight: 500; color: #fff; letter-spacing: 3px; text-transform: uppercase; }
.submit-btn-career { margin-top: 10px; }
.mt-66 { margin-top: 66px; }
.dropbtn { cursor: pointer; border: 0; padding: 0; background: transparent; }
.dropbtn:focus { outline: none; }
.dropdown { position: relative; display: inline-block; }
.dropdown-content { display: block; position: absolute; top: 0; background-color: #f1f1f1; min-width: 160px; box-shadow: none; z-index: 1; right: -220px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.dropdown-content a { color: black; padding-left: 11px; text-decoration: none; display: block; }
.dropdown:hover .dropdown-content { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.3s ease; transition: all 0.4s ease; display: block; top: 0; right: 0; background: #fff; box-shadow: none; min-width: 173px; width: 100%; text-align: center; }
.dropdown-content .apply-now { border: 1.5px solid #8CC7BE; background: transparent !important; box-shadow: none; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size: 17px; color: #8CC7BE; line-height: 29px; font-weight: 600; letter-spacing: 2.55px; padding: 6px 16px 5px; border-radius: 6px; }
.header-social-media ul li { padding: 0 0; }
.header-social-media { position: absolute; right: 11px; top: 8px; z-index: 111111; display: flex; }
.social-wrap-mb { display: none; }
.social-wrap-mb { align-items: center; justify-content: center; text-align: center; width: 100%; background: #fff; }
.social-wrap-mb ul { margin-bottom: 10px; }
.social-wrap-mb ul li { padding: 0 10px; }
.submit-btn-career a { display: block; width: 100%; height: 100%; text-align: center }
/*-----------end of career page -------------------*/

/*----------lightbox-------------------*/
.mx-gallery .col-md-3 { padding-right: 8px; }
.img-container { position: relative; padding-bottom: 100%; padding-top: 0; height: 0; overflow: hidden; width: 100%; margin-bottom: 20px; }
.img-container img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.mx-gallery img { padding-bottom: 0; }
.lb-data .lb-close { width: 100%; transition: none !important; opacity: inherit !important; }
.lightbox .lb-image { border-radius: 0; border: 0px; }
.lb-outerContainer { border-radius: 0; background-color: #fff; margin-top: 40px; }
.lightboxOverlay { position: absolute; top: 0; left: 0; width: 100% !important; z-index: 9999; background-color: rgb(255 255 255 / 0.14) !important; filter: alpha(Opacity=80); opacity: initial !important; display: none; filter: blur(12px) !important; backdrop-filter: blur(6px); }
.lb-data .lb-close { background: url(../images/close.png) top left no-repeat !important; }
.lb-nav { position: absolute; bottom: -50px !important; left: 0; top: auto; height: 10%; width: 100%; z-index: 10; }
.lb-nav a.lb-prev { opacity: inherit !important; transition: auto !important; width: 100% !important; left: 200px !important; position: absolute; right: 0; float: inherit; }
.lb-closeContainer { position: absolute; width: 100%; /*    left: auto;
    right: auto;*/ margin: auto; top: 0px; }
.lb-data .lb-details { width: 100% !important; text-align: left; line-height: 1.1em; }
.lb-data .lb-number { display: none !important; clear: left; }
.lb-container { position: relative; }
.lb-nav a.lb-next { width: 8% !important; right: 0; float: right; opacity: inherit !important; ; transition: auto !important; }
.lb-nav a.lb-prev { opacity: inherit !important; ; transition: auto !important; width: 8% !important; left: 0; float: left; }
.owl-carousel .owl-prev.disabled,  .owl-carousel .owl-next.disabled { pointer-events: none; opacity: 0.2; }
.sticky-left .order-now-wrap { text-transform: uppercase; text-align: center; font-weight: 400; color: #1C1C1C; font-size: 19px; line-height: 26px; background: #fff; letter-spacing: 3.8px; padding-bottom: 0; }
.navbar-nav li ul li { padding-top: 4px; }
.navbar-nav li ul { left: 16px; }
/*-----------end of ligntbox---*/
.custom-pb { padding-bottom: 3px !important; padding-left: 0px !important; padding-top: 20px !important; }
.navbar-default .navbar-nav > li { padding: 10px 17px !important; }
.navbar-container ul li .underline-wrap { height: 1px; background-color: transparent; width: 0%; transition: width 0.2s, background-color 0.5s; margin: 0 auto; }
.navbar-container ul li.active-link .underline-wrap { width: 100%; background-color: #000; }
.navbar-container ul li:hover .underline-wrap { background-color: #000; width: 100%; }
.navbar-container ul li:active a { transition: none; color: #000; }
.navbar-container ul li:active .underline-wrap { transition: none; background-color: #000; }
.modal-header { border: none; }
.review .modal-header { border: none; position: absolute; top: 0; right: 0; z-index: 999; }
.popup-leave-img img { margin-right: 0px; margin-top: 0px; }
.modal-form { padding-top: 15px; }
.modal-form textarea.form-control { height: 105px; }
.modal-form .comment-sec h2 { text-align: center; }
.modal-form .comment-sec p { font-size: 12px; text-transform: uppercase; line-height: 16px; letter-spacing: 2.4px; padding-left: 8px; }
.custom-rev-lg img { margin-top: 10px; }
.custom-form { display: inline-flex; width: 100%; }
.custom-form span { padding-top: 6px; padding-left: 3px; }
.video-cont { padding: 0; border-radius: 0; }
.video-cont-blk-in { position: relative; width: 100%; }
.video-cont-blk-in img, .video-cont-blk-in iframe { border-radius: 0px; }
.video-pop:hover { display: inline-block; animation: pulse-border 2.5s ease-out infinite; }
.video-pop { position: absolute; top: 47%; left: 52%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); display: block; }
.video-pop img { width: 80px; height: 80px; box-shadow: none; opacity: 1; margin: 0 0 0 0; }
.video-loop iframe, .video-loop video { width: 100%; height: 100%; }
.video-inner { width: 100%; object-fit: cover; }
video[poster] { height: 100%; width: 100%; object-fit: cover; }
.video-cont-blk-in .video-pop { text-align: center; }
.videoWrapper video { position: absolute; top: 0; left: 0; width: 100%; height: 86%; }
.videoWrapper { position: relative; padding-bottom: 73.25%; padding-top: 0; height: 0; overflow: hidden; margin-right: 17px; }
.videoWrapper-main { position: relative; padding-bottom: 76%; padding-top: 0; height: 0; overflow: hidden; }
.press-details-video .videoWrapper { margin-right: 0px; padding-bottom: 76%; }
.comment-sec-wrap { max-width: 432px; width: 100%; margin: auto; }
.modal-content { border-radius: 0px; border: none; }
.navbar-default .navbar-nav > li > a { text-align: right; width: 100%; display: block; }
.navbar-default .navbar-nav > li > a > em { letter-spacing: 0px !important; font-style: normal !important; }
.pl-0-wrp { padding-left: 1px !important; }
.pl-1-wrp { padding-left: 2px !important; }
.pl-24 { padding-left: 25px !important; }
/*.media-wrapper{
    padding-right:17px;
}*/
.media-wrapper img { width: 100%; }
/*--------new style ------*/
.main-ban-sec img { height: calc(100vh - 276px); object-fit: cover; object-position: bottom center; }
.one-info { height: 292px; }
.self-box { display: flex; width: 100%; justify-content: space-between; margin-left: 0; }
.inspired-img { width: 234px; height: auto; }
.inspired-img img { width: 100%; height: 234px; object-fit: cover; }
.fol-us-info { color: #46597d !important; }
.footer-insta-text.btm-info-fb { padding-top: 20px; padding-bottom: 30px; }
.wrap-index.home-btm-footer { margin-top: 40px; }

.lb-nav { position: absolute; bottom: -50px !important; left: auto; right: 0; max-width: 10%; width: 100%; margin: 0 0 0 auto; }
.lb-nav a.lb-prev { left: 0 !important; width: 30% !important; }
.lb-nav a.lb-next { width: 30% !important; }
.popup-submit { max-width: 101px; width: 100%; min-height: 28px; height: 100%; }
.popup-submit a { background: #353E22; display: flex; align-items: center; justify-content: center; font-size: 11px; line-height: 14px; font-weight: 500; font-family: 'Archivo Narrow', sans-serif; text-transform: uppercase; letter-spacing: 2.2px; max-width: 101px; width: 100%; min-height: 28px; height: 100%; color: #fff; padding-left: 0px; }
.popup-submit span { display: block; width: 100%; height: 100%; text-align: center; }
.popup-sec .form-group .h-29 { height: 29px; }
.popup-sec .form-group .form-control { font-size: 12px; letter-spacing: 2.4px; line-height: 16px; }
.popup-leave-img img { margin-right: 0px; margin-top: 0px; width: 361px; }
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover { opacity: 1; }
.lb-data .lb-close { background: url(../images/close-latest.svg) top left no-repeat !important; }
.lb-outerContainer { margin-top: 30px; }
.lb-nav a.lb-prev { background: url(../images/left-prev.svg) left 48% no-repeat; }
.lb-nav a.lb-next { background: url(../images/right-next.svg) right 48% no-repeat; }
.popup-sec .form-group .form-control { color: #1C1C1C; ; }
.love-us-text a:hover { background: #C8CAC3; color: #353E22; }
.contact .form-group .form-control { min-height: 38px; }
.submit-btn button { background: #353E22; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 21px; font-weight: 500; font-family: 'Archivo Narrow', sans-serif; text-transform: uppercase; letter-spacing: 3px; max-width: 133px; width: 100%; min-height: 36px; height: 100%; color: #fff; padding-left: 4px; border: none; cursor: pointer; }
.submit-btn-career button { background: no-repeat; border: none; color: #fff; font-size: 15px; line-height: 21px; padding-left: 5px; font-weight: 500; color: #fff; letter-spacing: 3px; text-transform: uppercase; font-weight: normal; cursor: pointer; max-width: 254px; font-family: 'Archivo Narrow', sans-serif; width: 100%; min-height: 36px; height: 100%; }
/*------end -----------*/

.popup-submit button { background: #353E22; display: flex; align-items: center; justify-content: center; font-size: 11px; line-height: 14px; font-weight: 500; font-family: 'Archivo Narrow', sans-serif; text-transform: uppercase; letter-spacing: 2.2px; max-width: 101px; width: 100%; min-height: 28px; height: 100%; color: #fff; padding-left: 0px; }
.box-inner-img img { width: 101px; height: 101px; border-radius: 50px; object-fit: cover; }
.box-inner-img img { padding-top: 0px; margin-top: 29px; }
.box { display: inline-block; }
.about-sec-left img { width: 100%; }
.modal-image img { width: 100%; }
.sec-wrap img { padding-left: 0; height: 324px; object-fit: cover; }
 @media (min-width: 768px) {
.footer-instagram .col-md-2 { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
.address-sec .col-md-2 { -ms-flex: 0 0 15%; flex: 0 0 15%; max-width: 15%; }
.address-sec .col-md-3 { -ms-flex: 0 0 33%; flex: 0 0 33%; max-width: 33%; }
.address-sec .custom-flex-18 { -ms-flex: 0 0 18%; flex: 0 0 18%; max-width: 18%; }
.education-sec .custom-col-3 { flex: 18%; max-width: 18%; }
.custom-flex-col-31 { flex: 31%; max-width: 31%; }
.custom-flex-23 { flex: 23%; max-width: 23%; }
.custom-flex-col-28 { flex: 28%; max-width: 28%; }
.custom-form-col-2 { flex: 0 0 13%; max-width: 13%; }
}
 @media (min-width: 576px) {
.modal-dialog { max-width: 800px; margin: 1.75rem auto; border-radius: 0px; }
}
.fnew-social { width: 100%; padding-top: 36px; padding-bottom: 42px; text-align: right; padding-right: 15px; }
.fnew-social p { color: #1c1c1c; font-weight: 400; font-size: 13px; text-transform: uppercase; line-height: 17px; letter-spacing: 2.6px; }
.fnew-social a { font-weight: 400; font-size: 20px; line-height: 17px; }
.fnew-social a i { color: #46597d; }
.videoWrapper video, .bg-video, .row.pt-66 .bg-video { height: 100%; }
.press .row { align-items: stretch; }
.bg-video h2 { position: relative; }
.bg-video h2::before { content: ''; width: 60px; height: 1px; background: #000; bottom: 0; position: absolute; left: 0; }
.press .bg-video h2 { padding-bottom: 16px; margin-bottom: 16px; }
.red1 { color: red; }
.success1 { border: 2px solid #5cb85c; color: #5cb85c; display: none; font-weight: bold; margin-bottom: 20px; padding: 10px; margin-top: 15px; float: left; }

